
CREATE TABLE DATAFLOW ( 
	DF_ID NUMBER(18) NOT NULL,
	DSD_ID NUMBER(18) NOT NULL,
	MAP_SET_ID NUMBER(18),
	PRODUCTION NUMBER(3) DEFAULT '0' NOT NULL,
	EXTERNAL_USAGE NUMBER(18) DEFAULT 0 NOT NULL,
  DATA_LAST_UPDATE timestamp NULL,
  DATA_SOURCE_ID NUMBER(18) NULL
)
;

ALTER TABLE DATAFLOW ADD CONSTRAINT PK_DATAFLOW 
	PRIMARY KEY (DF_ID)
;
